div.video-detail { margin-bottom: 15px; }
img.hide_img { display: none; }
div.world_image { float: left; margin-right: 10px; width: 180px; }
.header .top_site_navigation li a.active { color: #b0b0b0; }
.brand_list li a.active { color: #777!important; background: url('../images/menu_sidebar_active.gif') no-repeat left 7px;}
.drop_long h4 a.active { color: #b4b4b4!important; }
.drop_long  a.active { text-decoration: none; color: #b4b4b4!important;}
.drop_category ul li a.active { color: #b4b4b4!important;}
.short_anons_blog { margin-top: 10px;}
/*div.lang { width: 81px; background: url("../images/grey.gif") left 2px repeat-x; }*/
/* for conde nast russia page */
.left_pictures_block {float:left;margin-right: 15px;color: #b4b4b4;}
.right_pictures_block {float:right;margin-left: 15px;color: #b4b4b4;}
p.search_result_p {margin: 10px 0 20px 0; font-size: 14px}
p.search_result_p b {background-color: #fff606; font-weight: normal;}
small.search_path {color: #969696; font-size: 10px;}
small.search_path a {color: #969696; font-size: 10px;}
#cnworld .world_image {margin: 0 20px 15px 0;}
#cnworld .block_image div.zoom { margin:12px 0 15px;}
.world_image_last {margin-right: 0px !important;}
div.elem_nav {background:url("/images/grey.gif") repeat-x; padding-top:20px; margin-top:25px;}
table.elem_nav {width: 280px; font-size: 12px;}
table.elem_nav a {font-weight: bold; text-decoration: none;}
table.elem_nav a:hover {font-weight: bold; text-decoration: underline;}
div.elem_nav_desc {margin-top: 8px; color:#5c5c5c;}
table.prev_elem {float: left;}
table.next_elem {float: right;}
table.next_elem td {text-align: right;}
hr.search_hr{ display: block; margin: 20px 0; height: 1px; background-color: #e1e1e1; border: 0;}